@rem copyright (c) 2004 Kazuki IWAMOTO http://www.maid.org/ iwm@maid.org
@rem
@rem Permission is hereby granted, free of charge, to any person obtaining
@rem a copy of this software and associated documentation files (the
@rem "Software"), to deal in the Software without restriction, including
@rem without limitation the rights to use, copy, modify, merge, publish,
@rem distribute, sublicense, and/or sell copies of the Software, and to
@rem permit persons to whom the Software is furnished to do so, subject to
@rem the following conditions:
@rem
@rem The above copyright notice and this permission notice shall be included
@rem in all copies or substantial portions of the Software.
@rem
@rem THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND,
@rem EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
@rem MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT.
@rem IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY
@rem CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT,
@rem TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION WITH THE
@rem SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.
if not exist atk-1.6.1 tar zxf atk-1.6.1.tar.gz
if not exist gettext-0.14.1 tar zxf gettext-0.14.1.tar.gz
if not exist glib-2.4.7 tar zxf glib-2.4.7.tar.gz
if not exist "gtk+-2.4.11" if not exist gtk-2.4.11 tar zxf "gtk+-2.4.11.tar.gz"
if not exist imime-0.1.2 tar zxf imime-0.1.2.tar.gz
if not exist jpeg-6b tar zxf jpegsrc.v6b.tar.gz
if not exist libiconv-1.9.2 tar zxf libiconv-1.9.2.tar.gz
if not exist libpng-1.2.7 tar zxf libpng-1.2.7.tar.gz
if not exist pango-1.6.0 tar zxf pango-1.6.0.tar.gz
if not exist tiff-v3.6.1 tar zxf tiff-v3.6.1.tar.gz
if not exist zlib-1.2.1 tar zxf zlib-1.2.1.tar.gz
if exist "gtk+-2.4.11" ren "gtk+-2.4.11" gtk-2.4.11
